mixin filial-detail-header()
    block vars

    .filial-detail__header.header.header_controls
        .header__main
            h1.filial-detail__title Москва
            h3.filial-detail__address Каширское шоссе, д41, офис 35
            .filial-detail__contacts.list
                    .list__item
                        a.link.link_title(href="tel:+77777777777") +7 (777) 777-77-77
                    .list__item
                        a.link.link_default(href="mailto:mail@mail.ru") mail@mail.ru
        .header__controls
            .dropdown
                .dropdown__control
                    .btn.btn_m.btn_square.btn_primary
                        .btn__icon.icon.icon_24
                            svg
                                use(xlink:href='#icon_menu_24')
                .dropdown__content
                    .menu-controls
                        .menu-controls__item
                            a.menu-controls__link(href="filial-edit.html") Редактировать
                        .menu-controls__item
                            a.menu-controls__link(href="#") Удалить
    .filial-detail__tabs
        .tabs.tabs_default
            if orderPage == "index"
                - var orderTabItem1 = "tabs__item_active"
            if orderPage == "members"
                - var orderTabItem2 = "tabs__item_active"
            if orderPage == "log"
                - var orderTabItem3 = "tabs__item_active"
            .tabs__item(class=orderTabItem1)
                a.tabs__link.link(href="filial-detail.html")
                    h4.tabs__title Заказы
                        span.tabs__count 76
            .tabs__item(class=orderTabItem2)
                a.tabs__link.link(href="filial-detail-members.html")
                    h4.tabs__title Сотрудники
                        span.tabs__count 15
            .tabs__item(class=orderTabItem3)
                a.tabs__link.link(href="filial-detail-log.html")
                    h4.tabs__title Лог событий
                        span.tabs__count 4353
